cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/members/invite \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "email": "<string>", "role": "admin", "datasets": [ "<string>" ] } '
{ "success": true, "error": "<string>" }
Invite a member to an organization.
Documentation IndexFetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Organization ID
E-mail address
admin
member
guest
Only used for 'guest' users. Limits the datasets the user has access to.
OK
Whether the operation succeeded
Optional error description (set if 'success' was false)
Was this page helpful?